* {
    margin: 0;
    padding: 0;
}
html {
    font-size: 62.5%;
}
body {
    color: #333;
    font-family: 'Quicksand', sans-serif;
    font-size: 1.6em;
    font-weight: normal;
    line-height: 1.5;
}
    img {
        display: block;
        margin: 0 auto;
        max-width: 90%;
    }
    a {
        color: #90B804;
        text-decoration: none;
    }
    a:hover {
        text-decoration: underline;
    }
    .row {
        padding: 0 13px;
    }
    h1.title {
      font-size: 5em;
      line-height: 1.2;
      padding-top: 30px;
      text-align: center;
    }
    .container {
        margin: 0 auto;
        max-width: 800px;
        text-align: center;
    }
/* Responsive */
@media screen and (max-width: 500px){
  h1.title {
    font-size: 3em;
  }
}